.input-search-custom {
  background: #27245e;
  padding: 20px 0;
  margin-top: 15px;
  display: none;
  margin-bottom: -22px;
}

.input-search-custom.active {
  display: block;
}

.search-overlay {
  height: 100%;
  width: 100%;
}

/* The content */
.overlay-content {
  display: flex;
  width: 100%;
}

/* Style the search field */
.search-overlay form {
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.search-overlay input[type=text] {
  height: 30px;
  line-height: 30px;
  font-size: 18px;
  border: none;
  float: left;
  width: calc(100% - 120px);
  background: white;
  outline: none;
  border-radius: unset;
  margin-right: 0!important;
  margin-bottom: 0;
}

.search-overlay input[type=text]:hover {
  background: #fff;
}

/* Style the submit button */
.search-overlay button {
  float: right;
  padding: 0px 28px;
  background: #27245e;
  font-size: 14px;
  line-height: normal;
  border: 2px solid #FFF;
  cursor: pointer;
  outline: none;
  color: #FFF;
  text-align: center;
  transition: color .3s ease, background .3s ease;
}

.search-overlay button:hover {
  background: #FFF;
  color: #27245e;
}

.site-search-results {
  margin: 0px 140px 90px 140px;
}

.site-search-results h2 {
  font-size: 60px;
  font-family: CallunaRegular;
  line-height: 80px;
  color: #3C4543;
  float: left;
  width: 100%;
}

.site-search-results ul {
  padding: 0;
}

.site-search-results ul li a {
  font-size: 24px;
  line-height: 32px;
  color: #42695B;
  font-family: CallunaRegular;
}

.site-search-results ul li p {
  font-size: 18px;
  line-height: 24px;
  color: #3C4543;
  font-family: omnesnormal;
}

.search-overlay-bg {
  background-color: #3C4543;
  width: 100%;
  height: 100%;
  opacity: 0.8;
}

@media only screen and (max-width: 1366px) {
  .overlay-content {
    width: 90%;
    top: 4%;
  }
}

@media only screen and (max-width: 1024px) {
  .overlay-content {
    width: 85%;
    top: 4%;
  }
}

@media only screen and (max-width: 768px) {
  .overlay-content {
    width: 80%;
  }
}

@media only screen and (max-width: 767px) {
  .site-search-results {
    margin: 0 55px 37px;
  }
  .site-search-results h2 {
    font-size: 24px;
    line-height: 32px;
    margin-top: 30px;
    margin-bottom: 20px;
    padding-top: 0;
    padding-bottom: 20px;
  }
  .site-search-results ul li a {
    font-size: 18px;
    line-height: 24px;
  }
  .overlay-content {
    width: 80%;
    top: 20%;
  }
  .search-overlay input[type=text] {
    width: 80%;
  }
  .search-overlay button {
    width: 20%;
  }
}